List Org Subscriptions
curl --request GET \
--url https://api.studio.prisme.ai/v2/orgs/subscriptions \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.studio.prisme.ai/v2/orgs/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.studio.prisme.ai/v2/orgs/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"results": [
{
"slug": "<string>",
"name": "<string>",
"tier": "<string>",
"id": "<string>",
"plan": "<string>",
"isDefault": true,
"limits": {},
"features": {},
"billing": {},
"startedAt": "<string>",
"expiresAt": "<string>",
"createdBy": "<string>",
"updatedBy": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"total": 123
}{
"error": "AuthenticationError",
"message": "Unauthenticated"
}Subscriptions
List Org Subscriptions
List subscriptions with optional filters (SuperAdmin only)
GET
/
v2
/
orgs
/
subscriptions
List Org Subscriptions
curl --request GET \
--url https://api.studio.prisme.ai/v2/orgs/subscriptions \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.studio.prisme.ai/v2/orgs/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.studio.prisme.ai/v2/orgs/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"results": [
{
"slug": "<string>",
"name": "<string>",
"tier": "<string>",
"id": "<string>",
"plan": "<string>",
"isDefault": true,
"limits": {},
"features": {},
"billing": {},
"startedAt": "<string>",
"expiresAt": "<string>",
"createdBy": "<string>",
"updatedBy": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"total": 123
}{
"error": "AuthenticationError",
"message": "Unauthenticated"
}Authorizations
BearerAuthOrgApiKeyAuthBearerAuth & OrgApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Success
Hide child attributes
Hide child attributes
Available options:
active, inactive, trialing, past_due, canceled Was this page helpful?
⌘I